export const slugify = (text: string) => {
  return text
    .split(' - ')[0]        
    .replace(/^(VD|LG)\s+/i, '') 
    .normalize('NFD')       
    .replace(/[\u0300-\u036f]/g, '') 
    .toLowerCase()
    .replace(/\s+/g, '-');  
};
